Package de.willuhn.jameica.hbci.passports.ddv

# Class Detail

java.lang.Object
de.willuhn.jameica.gui.AbstractView
de.willuhn.jameica.hbci.passports.ddv.Detail

public class Detail extends de.willuhn.jameica.gui.AbstractView
Detail-Ansicht einer Kartenleser-Config.

## Constructor Summary

Constructors
Constructor
Description
`Detail()`

## Method Summary

Modifier and Type
Method
Description
`void`
`bind()`
`boolean`
`canAttach()`
`boolean`
`canBookmark()`

### Methods inherited from class de.willuhn.jameica.gui.AbstractView

`getCurrentObject, getHelp, getParent, reload, setCurrentObject, setParent, unbind`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Detail

public Detail()

## Method Details

### bind

public void bind() throws Exception

Specified by:
  `bind` in class `de.willuhn.jameica.gui.AbstractView`
Throws:
  `Exception`
See Also:
  - `AbstractView.bind()`

### canBookmark

public boolean canBookmark()

Overrides:
  `canBookmark` in class `de.willuhn.jameica.gui.AbstractView`
See Also:
  - `AbstractView.canBookmark()`

### canAttach

public boolean canAttach()

Overrides:
  `canAttach` in class `de.willuhn.jameica.gui.AbstractView`
See Also:
  - `AbstractView.canAttach()`